BODY {
	COLOR: black; 
	margin-left:0px;
	margin-right:0px;
	background-color:#bbbbbb;
	font-family: "Times New Roman", Times, serif; 
	scrollbar-face-color:#90BCE0;
	scrollbar-arrow-color:#003366;
	scrollbar-track-color: #003366;
	scrollbar-3dlight-color: black;
	scrollbar-darkshadow-color:lightblue;
	text-align:justify;
}
IFRAME {
	width:230px; margin-left:-12px
}
A {
	COLOR: red; TEXT-DECORATION: none
}
A:hover {
	COLOR: red; TEXT-DECORATION: underline
}
A:link {
	COLOR: red; TEXT-DECORATION: none
}
